<xml></xml>

Saxon API for .NET |

# Processor.NewXPathCompiler Method

Create a new XPathCompiler, which may be used to compile XPath expressions.

public XPathCompiler NewXPathCompiler();

#### Return Value

A new XPathCompiler

#### Remarks

The returned XPathCompiler retains a live link to the Processor, and may be affected by subsequent changes to the Processor.

#### See Also

Processor Class | Saxon.Api Namespace